Overview
Retrieves details about a registered callback.
URL Parameters
<!--complex table-->
| Name |
Type |
|
Description |
| callbackId |
string |
Required |
Unique identifier of the callback. |
Usage
Example Request
Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
GET /platform/v1/ens-callbacks/65b885ab-c2b4-46fe-85d0-d6cb8be8057d
Content-Type: application/json
Authorization: Bearer YOUR_ACCESS_TOKEN
Example Response
HTTP/1.1 200 Success
{
"callbackId": "65b885ab-c2b4-46fe-85d0-d6cb8be8057d",
"callbackName": "cb1",
"url": "https://example.com/",
"maxBatchSize": 1000,
"status": "verified",
"statusReason": "none"
}
HTTP Responses
| Response |
Reason |
| 200 Success |
Callback retrieved. Review example response. |
| 400 Bad Request |
Unable to process the request. |
| 403 Forbidden |
Failed to pass authorization. |
| 404 Not Found |
Callback ID doesn't exist. |
See Also